@charset "UTF-8";

/*--------------------------------------------------------------
.market-text
--------------------------------------------------------------*/
.market-text{
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 0 2rem 0;
}

/*--------------------------------------------------------------
.market-main
--------------------------------------------------------------*/
.market-main{
  margin: 0 calc(50% - 50vw);
  margin-bottom: 3rem;
	width: 100vw;
  padding: 4rem 2.2rem;
}

.market-main-inner{
  margin: 0 0 2rem 0;
}


/*--------------------------------------------------------------
.market
--------------------------------------------------------------*/
.market{
  max-width: none;
  flex-direction: column;
  gap:3rem;
  margin: 0 auto 4rem;
}
  .market-inner{
    width: auto;
  }

  .market-inner figure img{
    margin: 0;
  }

  .market-name{
    font-size: 1.8rem;
    margin: 0;
  }

.market-list{
  flex-direction: column;
  gap:3rem;
  padding: 2rem 0 0 0;
  margin: 0 0 2rem 0;
}

  .market-list-inner{
      width: auto;
  }

.market-list-name{
  margin: 0 0 1.5rem 0;
}

.market-item li{
  font-size: 1.4rem;
}

.market-item li:not(:last-child){
  margin: 0 0 1.5rem 0;
}

.market-item a{
  padding: 0 1.5rem 0 0;
}


/*--------------------------------------------------------------
#m-waterTreatment
--------------------------------------------------------------*/
#m-waterTreatment .market-list-inner{
  width: auto;
}

#m-waterTreatment .market-item{
  display: block;
}

#m-waterTreatment .market-item li{
  width: auto;
}

#m-waterTreatment .market-item li:not(:last-child){
  margin: 0 0 1.5rem 0;
}


/*--------------------------------------------------------------
#m-factory
--------------------------------------------------------------*/
#m-factory{
  width: auto;
}

#m-factory .market-list{
  flex-direction: column;
  gap:3rem;
}
  #m-factory .market-list-inner{
      width: auto;
  }


/*--------------------------------------------------------------
.js-accordion
--------------------------------------------------------------*/
dl.js-accordion > dt{
  display:block;
  position: relative;
  padding: 2rem 5rem 2rem 1.5rem;
  cursor:pointer;
  pointer-events: inherit;
  /*border-bottom: 1px solid #e9ecee;*/
  background-color: #f3f5f7;
}

dl.js-accordion > dt .btnStyle{
  display: inline-block;
  position: absolute;
  top: 0;
  right: 1rem;
  height: 100%;
  width: 5rem;
  border-left: 1px solid #fff;
}
dl.js-accordion > dt .btnStyle::before,
dl.js-accordion > dt .btnStyle::after{
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 2rem;
  width: 2rem;
  height: 0.2rem;
  background-color: #b8c2c8;
}
dl.js-accordion > dt .btnStyle::after{
  transform: rotate(90deg);
  transition: transform 0.2s;
}
dl.js-accordion > dd{
  display:none;
  color: #333;
}
dl.js-accordion dd.open{
  display:block;
  color: #333;
}

dl.js-accordion > dt.hover{ 
  color: #0068b7;
  background-color: #f3f5f7;
}

dl.js-accordion > dt.active{ 
  background-color: #f3f5f7;
}
dl.js-accordion > dt.active .btnStyle::after{ transform: rotate(180deg);}


/*--------------------------------------------------------------
.btn-content 
--------------------------------------------------------------*/
.btn-content{
  margin: 2rem 0 2rem 0;
}

.btn-content a{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  max-width: calc((100% - 1.5rem)/2);
  min-height: 5rem;
  font-size: 1.4rem;
  padding: 1rem 3rem 1rem 2rem;

}

.btn-content a::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
  
}

.btn-content a.hover {
  border: 1px solid #0068b7;
  background-color: #0068b7;
  color: #fff;
}
.btn-content a.hover::after {
  border-color: #fff;
}



